﻿.text-class-1{color:#f26638;
font-size:24px;
}
.text-class-2{color:#f26638;
font-family:arial;
font-size:24px;
}
.text-class-3{color:#202020;
font-size:16px;
}
.text-class-4{color:#202020;
font-size:24px;
}
.text-class-5{color:#ed1c24;
font-size:24px;
}
.text-class-6{color:#202020;
font-size:18px;
}
.text-class-7{color:#ed1c24;
font-size:18px;
}
.text-class-8{color:#202020;
font-family:arial;
font-size:24px;
}
